## cedar-backup3 3.5.4

=== docs/requirements.txt ===
alabaster==0.7.12; python_version >= "3.5" and python_full_version < "3.0.0" or python_full_version >= "3.6.0" and python_version >= "3.5"
appdirs==1.4.4; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.6"
astroid==2.4.2; python_version >= "3.5" and python_full_version < "3.0.0" or python_full_version >= "3.6.0" and python_version >= "3.5"
babel==2.9.0; python_version >= "3.5" and python_full_version < "3.0.0" or python_full_version >= "3.6.0" and python_version >= "3.5"
black==20.8b1; python_version >= "3.6"
certifi==2020.12.5; python_version >= "3.5" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.5"
cfgv==3.2.0; python_full_version >= "3.6.1"
chardet==3.0.4
click==7.1.2; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.6"
colorama==0.4.4; python_version >= "3.5" and python_full_version < "3.0.0" and platform_system == "Windows" and sys_platform == "win32" and (python_version >= "3.5" and python_full_version < "3.0.0" or python_full_version >= "3.6.0" and python_version >= "3.5") or python_full_version >= "3.5.0" and platform_system == "Windows" and sys_platform == "win32" and python_version >= "3.5" and (python_version >= "3.5" and python_full_version < "3.0.0" or python_full_version >= "3.6.0" and python_version >= "3.5")
coverage==5.3.1; (python_version >= "2.7" and python_full_version < "3.0.0") or (python_full_version >= "3.5.0" and python_version < "4")
distlib==0.3.1; python_version >= "2.7" and python_full_version < "3.0.0" or python_full_version >= "3.5.0"
docutils==0.16; python_version >= "3.5" and python_full_version < "3.0.0" or python_full_version >= "3.6.0" and python_version >= "3.5"
filelock==3.0.12; python_version >= "2.7" and python_full_version < "3.0.0" or python_full_version >= "3.5.0"
identify==1.5.12; python_full_version >= "3.6.1"
idna==2.10; python_version >= "3.5" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.5"
imagesize==1.2.0; python_version >= "3.5" and python_full_version < "3.0.0" or python_full_version >= "3.6.0" and python_version >= "3.5"
importlib-metadata==3.4.0; python_full_version >= "3.6.1" and python_version < "3.8" and python_version >= "3.6" and (python_version >= "3.6" and python_full_version < "3.0.0" and python_version < "3.8" or python_full_version >= "3.5.0" and python_version < "3.8" and python_version >= "3.6")
isort==5.7.0; python_version >= "3.6" and python_version < "4.0"
jinja2==2.11.2; python_version >= "3.5" and python_full_version < "3.0.0" or python_full_version >= "3.6.0" and python_version >= "3.5"
lazy-object-proxy==1.4.3; python_version >= "3.5" and python_full_version < "3.0.0" or python_full_version >= "3.4.0" and python_version >= "3.5"
markupsafe==1.1.1; python_version >= "3.5" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.5"
mccabe==0.6.1; python_version >= "3.5"
mypy-extensions==0.4.3; python_version >= "3.6"
nodeenv==1.5.0; python_full_version >= "3.6.1"
packaging==20.8; python_version >= "3.5" and python_full_version < "3.0.0" or python_full_version >= "3.6.0" and python_version >= "3.5"
pathspec==0.8.1; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.6"
pluggy==0.13.1; python_version >= "2.7" and python_full_version < "3.0.0" or python_full_version >= "3.5.0"
pre-commit==2.9.3; python_full_version >= "3.6.1"
py==1.10.0; python_version >= "2.7" and python_full_version < "3.0.0" or python_full_version >= "3.5.0"
pygments==2.7.4; python_version >= "3.5" and python_full_version < "3.0.0" or python_full_version >= "3.6.0" and python_version >= "3.5"
pylint==2.6.0; python_version >= "3.5"
pyparsing==2.4.7; python_version >= "2.7" and python_full_version < "3.0.0" or python_full_version >= "3.5.0"
pytz==2020.5; python_version >= "3.5" and python_full_version < "3.0.0" or python_full_version >= "3.4.0" and python_version >= "3.5"
pyyaml==5.3.1; python_full_version >= "3.6.1"
regex==2020.11.13; python_version >= "3.6"
requests==2.25.1; python_version >= "3.5" and python_full_version < "3.0.0" or python_full_version >= "3.6.0" and python_version >= "3.5"
six==1.15.0; python_version >= "3.5" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.5"
snowballstemmer==2.0.0; python_version >= "3.5" and python_full_version < "3.0.0" or python_full_version >= "3.6.0" and python_version >= "3.5"
sphinx-autoapi==1.5.1; (python_version >= "2.7" and python_full_version < "3.0.0") or (python_full_version >= "3.6.0")
sphinx==3.4.3; python_version >= "3.5"
sphinxcontrib-applehelp==1.0.2; python_version >= "3.5" and python_full_version < "3.0.0" or python_full_version >= "3.6.0" and python_version >= "3.5"
sphinxcontrib-devhelp==1.0.2; python_version >= "3.5" and python_full_version < "3.0.0" or python_full_version >= "3.6.0" and python_version >= "3.5"
sphinxcontrib-htmlhelp==1.0.3; python_version >= "3.5" and python_full_version < "3.0.0" or python_full_version >= "3.6.0" and python_version >= "3.5"
sphinxcontrib-jsmath==1.0.1; python_version >= "3.5" and python_full_version < "3.0.0" or python_full_version >= "3.6.0" and python_version >= "3.5"
sphinxcontrib-qthelp==1.0.3; python_version >= "3.5" and python_full_version < "3.0.0" or python_full_version >= "3.6.0" and python_version >= "3.5"
sphinxcontrib-serializinghtml==1.1.4; python_version >= "3.5" and python_full_version < "3.0.0" or python_full_version >= "3.6.0" and python_version >= "3.5"
toml==0.10.2; (python_version >= "2.6" and python_full_version < "3.0.0") or (python_full_version >= "3.3.0")
tox==3.21.1; (python_version >= "2.7" and python_full_version < "3.0.0") or (python_full_version >= "3.5.0")
typed-ast==1.4.2; implementation_name == "cpython" and python_version < "3.8" and python_version >= "3.6"
typing-extensions==3.7.4.3; python_version >= "3.6" and python_full_version < "3.0.0" and python_version < "3.8" or python_full_version >= "3.5.0" and python_version < "3.8" and python_version >= "3.6"
unidecode==1.1.2; python_version >= "2.7" and python_full_version < "3.0.0" or python_full_version >= "3.6.0"
urllib3==1.26.2; python_version >= "3.5" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version < "4" and python_version >= "3.5"
virtualenv==20.3.1; python_full_version >= "3.6.1"
wrapt==1.12.1; python_version >= "3.5"
zipp==3.4.0; python_version >= "3.6" and python_full_version < "3.0.0" and python_version < "3.8" or python_full_version >= "3.5.0" and python_version < "3.8" and python_version >= "3.6"

=== debian/changelog ===
cedar-backup3 (3.5.4-1) unstable; urgency=medium

  * New upstream release.
  * Update doc-privacy.patch to reflect upstream changes to docs/index.rst.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 17 Jan 2021 21:04:48 +0000

## cedar-backup3 3.6.0

=== docs/requirements.txt ===
alabaster==0.7.12; python_version >= "3.6"
appdirs==1.4.4; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.6"
astroid==2.4.2; python_version >= "3.6"
babel==2.9.0; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.4.0" and python_version >= "3.6"
black==20.8b1; python_version >= "3.6"
certifi==2020.12.5; python_version >= "3.5" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.5"
cfgv==3.2.0; python_full_version >= "3.6.1"
chardet==3.0.4
click==7.1.2; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.6"
colorama==0.4.4; python_version >= "3.6" and python_full_version < "3.0.0" and platform_system == "Windows" and sys_platform == "win32" or python_full_version >= "3.5.0" and platform_system == "Windows" and sys_platform == "win32" and python_version >= "3.6"
coverage==5.4; (python_version >= "2.7" and python_full_version < "3.0.0") or (python_full_version >= "3.5.0" and python_version < "4")
distlib==0.3.1; python_version >= "2.7" and python_full_version < "3.0.0" or python_full_version >= "3.5.0"
docutils==0.16; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.6"
dparse==0.5.1; python_version >= "3.5"
filelock==3.0.12; python_version >= "2.7" and python_full_version < "3.0.0" or python_full_version >= "3.5.0"
identify==1.5.13; python_full_version >= "3.6.1"
idna==2.10; python_version >= "3.5" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.5"
imagesize==1.2.0; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.4.0" and python_version >= "3.6"
importlib-metadata==3.4.0; python_full_version >= "3.6.1" and python_version < "3.8" and python_version >= "3.6" and (python_version >= "3.6" and python_full_version < "3.0.0" and python_version < "3.8" or python_full_version >= "3.5.0" and python_version < "3.8" and python_version >= "3.6")
isort==5.7.0; python_version >= "3.6" and python_version < "4.0"
jinja2==2.11.3; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.6"
lazy-object-proxy==1.4.3; python_version >= "3.5" and python_full_version < "3.0.0" or python_full_version >= "3.4.0" and python_version >= "3.5"
markupsafe==1.1.1; python_version >= "3.5" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.5"
mccabe==0.6.1; python_version >= "3.5"
mypy-extensions==0.4.3; python_version >= "3.6"
nodeenv==1.5.0; python_full_version >= "3.6.1"
packaging==20.9; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.6"
pathspec==0.8.1; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.6"
pluggy==0.13.1; python_version >= "2.7" and python_full_version < "3.0.0" or python_full_version >= "3.5.0"
pre-commit==2.10.0; python_full_version >= "3.6.1"
py==1.10.0; python_version >= "2.7" and python_full_version < "3.0.0" or python_full_version >= "3.5.0"
pygments==2.7.4; python_version >= "3.6"
pylint==2.6.0; python_version >= "3.5"
pyparsing==2.4.7; python_version >= "2.7" and python_full_version < "3.0.0" or python_full_version >= "3.5.0"
pytz==2021.1; python_version >= "3.5" and python_full_version < "3.0.0" or python_full_version >= "3.4.0" and python_version >= "3.5"
pyyaml==5.4.1; python_full_version >= "3.6.1" and python_version >= "3.6" and (python_version >= "3.5" and python_full_version < "3.0.0" or python_full_version >= "3.6.0" and python_version >= "3.5")
regex==2020.11.13; python_version >= "3.6"
requests==2.25.1; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.6"
safety==1.10.3; python_version >= "3.5"
six==1.15.0; python_version >= "3.5" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.5"
snowballstemmer==2.1.0; python_version >= "3.6"
sphinx-autoapi==1.7.0; python_version >= "3.6"
sphinx==3.4.3; python_version >= "3.5"
sphinxcontrib-applehelp==1.0.2; python_version >= "3.6"
sphinxcontrib-devhelp==1.0.2; python_version >= "3.6"
sphinxcontrib-htmlhelp==1.0.3; python_version >= "3.6"
sphinxcontrib-jsmath==1.0.1; python_version >= "3.6"
sphinxcontrib-qthelp==1.0.3; python_version >= "3.6"
sphinxcontrib-serializinghtml==1.1.4; python_version >= "3.6"
toml==0.10.2; (python_version >= "2.6" and python_full_version < "3.0.0") or (python_full_version >= "3.3.0")
tox==3.21.4; (python_version >= "2.7" and python_full_version < "3.0.0") or (python_full_version >= "3.5.0")
typed-ast==1.4.2; implementation_name == "cpython" and python_version < "3.8" and python_version >= "3.6"
typing-extensions==3.7.4.3; python_version >= "3.6" and python_full_version < "3.0.0" and python_version < "3.8" or python_full_version >= "3.5.0" and python_version < "3.8" and python_version >= "3.6"
unidecode==1.1.2; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.4.0" and python_version >= "3.6"
urllib3==1.26.3; python_version >= "3.5" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version < "4" and python_version >= "3.5"
virtualenv==20.4.2; python_full_version >= "3.6.1"
wrapt==1.12.1; python_version >= "3.5"
zipp==3.4.0; python_version >= "3.6" and python_full_version < "3.0.0" and python_version < "3.8" or python_full_version >= "3.5.0" and python_version < "3.8" and python_version >= "3.6"

=== debian/changelog ===
cedar-backup3 (3.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 03 Feb 2021 20:03:29 +0000

## cedar-backup3 3.6.1

=== docs/requirements.txt ===
--- 
+++ 
@@ -9,7 +9,9 @@
 click==7.1.2; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.6"
 colorama==0.4.4; python_version >= "3.6" and python_full_version < "3.0.0" and platform_system == "Windows" and sys_platform == "win32" or python_full_version >= "3.5.0" and platform_system == "Windows" and sys_platform == "win32" and python_version >= "3.6"
 coverage==5.4; (python_version >= "2.7" and python_full_version < "3.0.0") or (python_full_version >= "3.5.0" and python_version < "4")
+coveralls==3.0.0; python_version >= "3.5"
 distlib==0.3.1; python_version >= "2.7" and python_full_version < "3.0.0" or python_full_version >= "3.5.0"
+docopt==0.6.2; python_version >= "3.5"
 docutils==0.16; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.6"
 dparse==0.5.1; python_version >= "3.5"
 filelock==3.0.12; python_version >= "2.7" and python_full_version < "3.0.0" or python_full_version >= "3.5.0"
@@ -27,7 +29,7 @@
 packaging==20.9; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.6"
 pathspec==0.8.1; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.6"
 pluggy==0.13.1; python_version >= "2.7" and python_full_version < "3.0.0" or python_full_version >= "3.5.0"
-pre-commit==2.10.0; python_full_version >= "3.6.1"
+pre-commit==2.10.1; python_full_version >= "3.6.1"
 py==1.10.0; python_version >= "2.7" and python_full_version < "3.0.0" or python_full_version >= "3.5.0"
 pygments==2.7.4; python_version >= "3.6"
 pylint==2.6.0; python_version >= "3.5"
@@ -51,7 +53,7 @@
 tox==3.21.4; (python_version >= "2.7" and python_full_version < "3.0.0") or (python_full_version >= "3.5.0")
 typed-ast==1.4.2; implementation_name == "cpython" and python_version < "3.8" and python_version >= "3.6"
 typing-extensions==3.7.4.3; python_version >= "3.6" and python_full_version < "3.0.0" and python_version < "3.8" or python_full_version >= "3.5.0" and python_version < "3.8" and python_version >= "3.6"
-unidecode==1.1.2; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.4.0" and python_version >= "3.6"
+unidecode==1.2.0; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.4.0" and python_version >= "3.6"
 urllib3==1.26.3; python_version >= "3.5" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version < "4" and python_version >= "3.5"
 virtualenv==20.4.2; python_full_version >= "3.6.1"
 wrapt==1.12.1; python_version >= "3.5"

=== debian/changelog ===
cedar-backup3 (3.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Update doc-privacy.patch to reflect upstream changes to docs/index.rst.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 08 Feb 2021 02:16:38 +0000

## cedar-backup3 3.6.2

=== debian/changelog ===
cedar-backup3 (3.6.2-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright to reflect latest upstream CREDITS file.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu, 18 Feb 2021 02:09:51 +0000

## cedar-backup3 3.6.3

=== docs/requirements.txt ===
alabaster==0.7.12; python_version >= "3.6"
appdirs==1.4.4; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.6"
astroid==2.5.1; python_version >= "3.6" and python_version < "4.0"
babel==2.9.0; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.4.0" and python_version >= "3.6"
black==20.8b1; python_version >= "3.6"
certifi==2020.12.5; python_version >= "3.5" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.5"
cfgv==3.2.0; python_full_version >= "3.6.1"
chardet==3.0.4
click==7.1.2; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.6"
colorama==0.4.4; python_version >= "3.6" and python_full_version < "3.0.0" and platform_system == "Windows" and python_version < "4.0" and sys_platform == "win32" or python_full_version >= "3.5.0" and platform_system == "Windows" and python_version >= "3.6" and python_version < "4.0" and sys_platform == "win32"
coverage==5.5; (python_version >= "2.7" and python_full_version < "3.0.0") or (python_full_version >= "3.5.0" and python_version < "4")
coveralls==3.0.1; python_version >= "3.5"
distlib==0.3.1; python_version >= "2.7" and python_full_version < "3.0.0" or python_full_version >= "3.5.0"
docopt==0.6.2; python_version >= "3.5"
docutils==0.16; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.6"
dparse==0.5.1; python_version >= "3.5"
filelock==3.0.12; python_version >= "2.7" and python_full_version < "3.0.0" or python_full_version >= "3.5.0"
identify==2.1.2; python_full_version >= "3.6.1"
idna==2.10; python_version >= "3.5" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.5"
imagesize==1.2.0; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.4.0" and python_version >= "3.6"
importlib-metadata==3.7.2; python_full_version >= "3.6.1" and python_version < "3.8" and python_version >= "3.6" and (python_version >= "3.6" and python_full_version < "3.0.0" and python_version < "3.8" or python_full_version >= "3.5.0" and python_version < "3.8" and python_version >= "3.6")
isort==5.7.0; python_version >= "3.6" and python_version < "4.0"
jinja2==2.11.3; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.6"
lazy-object-proxy==1.5.2; python_version >= "3.6" and python_full_version < "3.0.0" and python_version < "4.0" or python_version >= "3.6" and python_version < "4.0" and python_full_version >= "3.5.0"
markupsafe==1.1.1; python_version >= "3.5" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.5"
mccabe==0.6.1; python_version >= "3.6" and python_version < "4.0"
mypy-extensions==0.4.3; python_version >= "3.6"
nodeenv==1.5.0; python_full_version >= "3.6.1"
packaging==20.9; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.6"
pathspec==0.8.1; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.6"
pluggy==0.13.1; python_version >= "2.7" and python_full_version < "3.0.0" or python_full_version >= "3.5.0"
pre-commit==2.11.1; python_full_version >= "3.6.1"
py==1.10.0; python_version >= "2.7" and python_full_version < "3.0.0" or python_full_version >= "3.5.0"
pygments==2.8.1; python_version >= "3.6"
pylint==2.7.2; python_version >= "3.6" and python_version < "4.0"
pyparsing==2.4.7; python_version >= "2.7" and python_full_version < "3.0.0" or python_full_version >= "3.5.0"
pytz==2021.1; python_version >= "3.5" and python_full_version < "3.0.0" or python_full_version >= "3.4.0" and python_version >= "3.5"
pyyaml==5.4.1; python_full_version >= "3.6.1" and python_version >= "3.6" and (python_version >= "3.5" and python_full_version < "3.0.0" or python_full_version >= "3.6.0" and python_version >= "3.5")
regex==2020.11.13; python_version >= "3.6"
requests==2.25.1; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.6"
safety==1.10.3; python_version >= "3.5"
six==1.15.0; python_version >= "2.7" and python_full_version < "3.0.0" or python_full_version >= "3.5.0"
snowballstemmer==2.1.0; python_version >= "3.6"
sphinx-autoapi==1.7.0; python_version >= "3.6"
sphinx==3.5.2; python_version >= "3.5"
sphinxcontrib-applehelp==1.0.2; python_version >= "3.6"
sphinxcontrib-devhelp==1.0.2; python_version >= "3.6"
sphinxcontrib-htmlhelp==1.0.3; python_version >= "3.6"
sphinxcontrib-jsmath==1.0.1; python_version >= "3.6"
sphinxcontrib-qthelp==1.0.3; python_version >= "3.6"
sphinxcontrib-serializinghtml==1.1.4; python_version >= "3.6"
toml==0.10.2; (python_version >= "2.6" and python_full_version < "3.0.0") or (python_full_version >= "3.3.0")
tox==3.23.0; (python_version >= "2.7" and python_full_version < "3.0.0") or (python_full_version >= "3.5.0")
typed-ast==1.4.2; implementation_name == "cpython" and python_version < "3.8" and python_version >= "3.6"
typing-extensions==3.7.4.3; python_version >= "3.6" and python_full_version < "3.0.0" and python_version < "3.8" or python_full_version >= "3.5.0" and python_version < "3.8" and python_version >= "3.6"
unidecode==1.2.0; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.4.0" and python_version >= "3.6"
urllib3==1.26.3; python_version >= "3.5" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version < "4" and python_version >= "3.5"
virtualenv==20.4.2; python_full_version >= "3.6.1"
wrapt==1.12.1; python_version >= "3.6" and python_version < "4.0"
zipp==3.4.1; python_version >= "3.6" and python_full_version < "3.0.0" and python_version < "3.8" or python_full_version >= "3.5.0" and python_version < "3.8" and python_version >= "3.6"

=== debian/changelog ===
cedar-backup3 (3.6.3-1) unstable; urgency=medium

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 13 Mar 2021 16:01:32 +0000

=== debian/control ===
Source: cedar-backup3
Priority: optional
Section: admin
Maintainer: Kenneth J. Pronovici <pronovic@debian.org>
Homepage: https://github.com/pronovic/cedar-backup3
Build-Depends: debhelper-compat (= 13), dh-python, python3-all (>= 3.7), python3-astroid, python3-chardet, python3-toml, python3-sphinx, python3-sphinx-autoapi
Rules-Requires-Root: no
X-Python3-Version: >= 3.7
Standards-Version: 4.5.1.0
Vcs-Browser: https://salsa.debian.org/debian/cedar-backup3
Vcs-Git: https://salsa.debian.org/debian/cedar-backup3.git

Package: cedar-backup3
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-chardet
Recommends: dvd+rw-tools, wodim, genisoimage, eject, ssh, cedar-backup3-doc, awscli (>= 1.11.13-1), fdisk
Suggests: subversion, default-mysql-client | virtual-mysql-client, postgresql-client, grepmail, gnupg
Description: local and remote backups to CD/DVD media or Amazon S3 storage
 Cedar Backup 3 is a software package designed to manage system backups for a
 pool of local and remote machines.  Cedar Backup understands how to back up
 filesystem data as well as MySQL and PostgreSQL databases and Subversion
 repositories.  It can also be easily extended to support other kinds of data
 sources.
 .
 Cedar Backup is focused around weekly backups to a single CD or DVD disc, with
 the expectation that the disc will be changed or overwritten at the beginning
 of each week.  If your hardware is new enough, Cedar Backup can write
 multisession discs, allowing you to add incremental data to a disc on a daily
 basis.
 .
 Alternately, Cedar Backup can write your backups to the Amazon S3 cloud
 rather than relying on physical media.
 .
 Besides offering command-line utilities to manage the backup process, Cedar
 Backup provides a well-organized library of backup-related functionality,
 written in the Python 3 programming language.
 .
 This package provides Cedar Backup command-line utilities as well as the
 CedarBackup3 Python library.  The accompanying documentation package
 (cedar-backup3-doc) contains all of the end-user and library public
 interface documentation.  You really should install cedar-backup3-doc and
 read through the end-user documentation before using Cedar Backup for the
 first time.

Package: cedar-backup3-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Multi-Arch: foreign
Description: local and remote backups to CD/DVD media or Amazon S3 storage (documentation)
 Cedar Backup 3 is a software package designed to manage system backups for a
 pool of local and remote machines.  Cedar Backup understands how to back up
 filesystem data as well as MySQL and PostgreSQL databases and Subversion
 repositories.  It can also be easily extended to support other kinds of data
 sources.
 .
 Cedar Backup is focused around weekly backups to a single CD or DVD disc, with
 the expectation that the disc will be changed or overwritten at the beginning
 of each week.  If your hardware is new enough, Cedar Backup can write
 multisession discs, allowing you to add incremental data to a disc on a daily
 basis.
 .
 Alternately, Cedar Backup can write your backups to the Amazon S3 cloud
 rather than relying on physical media.
 .
 Besides offering command-line utilities to manage the backup process, Cedar
 Backup provides a well-organized library of backup-related functionality,
 written in the Python 3 programming language.
 .
 This package provides the end-user and library public interface documentation
 for Cedar Backup, both in HTML form.  You really should read through the
 end-user documentation before using Cedar Backup for the first time.

=== debian/watch ===
version=4
https://pypi.debian.net/cedar-backup3/cedar-backup3-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

## cedar-backup3 3.6.4

=== docs/requirements.txt ===
alabaster==0.7.12; python_version >= "3.6"
astroid==2.8.5; python_version >= "3.6" and python_version < "4.0"
babel==2.9.1; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.4.0" and python_version >= "3.6"
backports.entry-points-selectable==1.1.1; python_version >= "2.7" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "2.7"
black==21.10b0; python_full_version >= "3.6.2"
certifi==2021.10.8; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.6.0" and python_version >= "3.6"
cfgv==3.3.1; python_full_version >= "3.6.1"
chardet==3.0.4
charset-normalizer==2.0.7; python_full_version >= "3.6.0" and python_version >= "3.6"
click==8.0.3; python_version >= "3.6" and python_full_version >= "3.6.2"
colorama==0.4.4; python_full_version >= "3.6.2" and platform_system == "Windows" and python_version >= "3.6" and python_version < "4.0" and sys_platform == "win32" and (python_version >= "3.6" and python_full_version < "3.0.0" and sys_platform == "win32" or sys_platform == "win32" and python_version >= "3.6" and python_full_version >= "3.5.0")
coverage==6.1.2; python_version >= "3.6"
coveralls==3.3.1; python_version >= "3.5"
distlib==0.3.3; python_version >= "2.7" and python_full_version < "3.0.0" or python_full_version >= "3.5.0"
docopt==0.6.2; python_version >= "3.5"
docutils==0.17.1; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.6"
dparse==0.5.1; python_version >= "3.5"
filelock==3.3.2; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.6"
identify==2.3.5; python_full_version >= "3.6.1"
idna==3.3; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.6.0" and python_version >= "3.6"
imagesize==1.3.0; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.4.0" and python_version >= "3.6"
importlib-metadata==4.8.2; python_full_version >= "3.6.2" and python_version < "3.8" and python_version >= "3.6" and (python_version >= "3.6" and python_full_version < "3.0.0" and python_version < "3.8" or python_full_version >= "3.5.0" and python_version >= "3.6" and python_version < "3.8")
isort==5.10.1; python_full_version >= "3.6.1" and python_version < "4.0"
jinja2==3.0.3; python_version >= "3.6"
lazy-object-proxy==1.6.0; python_version >= "3.6" and python_full_version < "3.0.0" and python_version < "4.0" or python_version >= "3.6" and python_version < "4.0" and python_full_version >= "3.6.0"
markupsafe==2.0.1; python_version >= "3.6"
mccabe==0.6.1; python_version >= "3.6" and python_version < "4.0"
mypy-extensions==0.4.3; python_full_version >= "3.6.2"
nodeenv==1.6.0; python_full_version >= "3.6.1"
packaging==21.2; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.6"
pathspec==0.9.0; python_full_version >= "3.6.2"
platformdirs==2.4.0; python_version >= "3.6" and python_version < "4.0" and python_full_version >= "3.6.2" and (python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.6")
pluggy==1.0.0; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.6"
pre-commit==2.15.0; python_full_version >= "3.6.1"
py==1.11.0; python_version >= "2.7" and python_full_version < "3.0.0" or python_full_version >= "3.5.0"
pygments==2.10.0; python_version >= "3.6"
pylint==2.11.1; python_version >= "3.6" and python_version < "4.0"
pyparsing==2.4.7; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.6"
pytz==2021.3; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.4.0" and python_version >= "3.6"
pyyaml==6.0; python_version >= "3.6" and python_full_version >= "3.6.1"
regex==2021.11.10; python_full_version >= "3.6.2"
requests==2.26.0; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.6.0" and python_version >= "3.6"
safety==1.10.3; python_version >= "3.5"
six==1.16.0; python_version >= "2.7" and python_full_version < "3.0.0" or python_full_version >= "3.5.0"
snowballstemmer==2.1.0; python_version >= "3.6"
sphinx-autoapi==1.8.4; python_version >= "3.6"
sphinx==4.3.0; python_version >= "3.6"
sphinxcontrib-applehelp==1.0.2; python_version >= "3.6"
sphinxcontrib-devhelp==1.0.2; python_version >= "3.6"
sphinxcontrib-htmlhelp==2.0.0; python_version >= "3.6"
sphinxcontrib-jsmath==1.0.1; python_version >= "3.6"
sphinxcontrib-qthelp==1.0.3; python_version >= "3.6"
sphinxcontrib-serializinghtml==1.1.5; python_version >= "3.6"
toml==0.10.2; (python_version >= "2.6" and python_full_version < "3.0.0") or (python_full_version >= "3.3.0")
tomli==1.2.2; python_version >= "3.6" and python_full_version >= "3.6.2"
tox==3.24.4; (python_version >= "2.7" and python_full_version < "3.0.0") or (python_full_version >= "3.5.0")
typed-ast==1.5.0; python_version < "3.8" and python_full_version >= "3.6.2" and python_version >= "3.6" and implementation_name == "cpython"
typing-extensions==4.0.0
unidecode==1.3.2; python_version >= "3.6"
urllib3==1.26.7; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.6.0" and python_version < "4" and python_version >= "3.6"
virtualenv==20.10.0; python_full_version >= "3.6.1"
wrapt==1.13.3; python_version >= "3.6" and python_full_version < "3.0.0" and python_version < "4.0" or python_version >= "3.6" and python_version < "4.0" and python_full_version >= "3.5.0"
zipp==3.6.0; python_version >= "3.6" and python_full_version < "3.0.0" and python_version < "3.8" or python_full_version >= "3.5.0" and python_version < "3.8" and python_version >= "3.6"

=== debian/changelog ===
cedar-backup3 (3.6.4-2) unstable; urgency=medium

  * Adjust lintian overrides.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu, 27 Jan 2022 01:52:48 +0000

cedar-backup3 (3.6.4-1) unstable; urgency=medium

  * New upstream release.
  * Fix copyright in debian/copyright file for debian/* files.
  * Remove unneeded Lintian override for package-contains-python-dot-directory.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 15 Nov 2021 02:41:42 +0000

cedar-backup3 (3.6.3-4) unstable; urgency=medium

  * Add Lintian override for very-long-line-length-in-source-file.
  * Add Lintian override for package-contains-python-dot-directory.
  * Add build dep on python3-typing-extensions until we can sort out
    problems with python3-sphinx-autoapi (closes: #997425).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 25 Oct 2021 23:45:59 +0000

cedar-backup3 (3.6.3-3) unstable; urgency=medium

  * Accept package cleanup from Debian Janitor.
    - Remove constraints unnecessary since buster
    - Build-Depends: Drop versioned constraint on python3-all
    - Recommends: Drop versioned constraint on awscli

 -- Kenneth J. Pronovici <pronovic@debian.org>  Fri, 24 Sep 2021 19:13:09 +0000

cedar-backup3 (3.6.3-2) unstable; urgency=medium

  * Bump standards version to 4.6.0.0 (no packaging changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 18 Aug 2021 16:05:50 +0000

=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Section: admin
 Maintainer: Kenneth J. Pronovici <pronovic@debian.org>
 Homepage: https://github.com/pronovic/cedar-backup3
-Build-Depends: debhelper-compat (= 13), dh-python, python3-all (>= 3.7), python3-astroid, python3-chardet, python3-toml, python3-sphinx, python3-sphinx-autoapi
+Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-astroid, python3-chardet, python3-toml, python3-sphinx, python3-sphinx-autoapi, python3-typing-extensions
 Rules-Requires-Root: no
 X-Python3-Version: >= 3.7
-Standards-Version: 4.5.1.0
+Standards-Version: 4.6.0.0
 Vcs-Browser: https://salsa.debian.org/debian/cedar-backup3
 Vcs-Git: https://salsa.debian.org/debian/cedar-backup3.git
 
 Package: cedar-backup3
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}, python3-chardet
-Recommends: dvd+rw-tools, wodim, genisoimage, eject, ssh, cedar-backup3-doc, awscli (>= 1.11.13-1), fdisk
+Recommends: dvd+rw-tools, wodim, genisoimage, eject, ssh, cedar-backup3-doc, awscli, fdisk
 Suggests: subversion, default-mysql-client | virtual-mysql-client, postgresql-client, grepmail, gnupg
 Description: local and remote backups to CD/DVD media or Amazon S3 storage
  Cedar Backup 3 is a software package designed to manage system backups for a

=== debian/rules ===
#!/usr/bin/make -f

# Set to enable verbose output from debhelper
#export DH_VERBOSE=1

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installdocs:
	cd docs && make html && cd ..
	dh_installdocs
	dh_sphinxdoc

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	sh debian/smoketest
endif

## cedar-backup3 3.6.5

=== docs/requirements.txt ===
alabaster==0.7.12; python_version >= "3.6"
astroid==2.9.3; python_full_version >= "3.6.2" and python_version >= "3.6"
babel==2.10.1; python_version >= "3.6"
black==21.12b0; python_full_version >= "3.6.2"
certifi==2021.10.8; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.6.0" and python_version >= "3.6"
cfgv==3.3.1; python_full_version >= "3.6.1" and python_version >= "3.7"
chardet==3.0.4
charset-normalizer==2.0.12; python_full_version >= "3.6.0" and python_version >= "3.6"
click==8.0.4; python_version >= "3.6" and python_full_version >= "3.6.2"
colorama==0.4.4; python_full_version >= "3.6.2" and platform_system == "Windows" and sys_platform == "win32" and (python_version >= "3.6" and python_full_version < "3.0.0" and sys_platform == "win32" or sys_platform == "win32" and python_version >= "3.6" and python_full_version >= "3.5.0") and python_version >= "3.6"
coverage==6.3.2; python_version >= "3.7"
coveralls==3.3.1; python_version >= "3.5"
distlib==0.3.4; python_version >= "3.7" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.7"
docopt==0.6.2; python_version >= "3.5"
docutils==0.17.1; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.6"
filelock==3.6.0; python_version >= "3.7" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.7"
identify==2.5.0; python_version >= "3.7"
idna==3.3; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.6.0" and python_version >= "3.6"
imagesize==1.3.0; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.4.0" and python_version >= "3.6"
importlib-metadata==4.11.3; python_full_version >= "3.6.2" and python_version < "3.8" and python_version >= "3.7"
isort==5.10.1; python_full_version >= "3.6.1" and python_version < "4.0"
jinja2==3.1.2; python_version >= "3.7"
lazy-object-proxy==1.7.1; python_full_version >= "3.6.2" and python_version >= "3.6"
markupsafe==2.1.1; python_version >= "3.7"
mccabe==0.6.1; python_full_version >= "3.6.2"
mypy-extensions==0.4.3; python_full_version >= "3.6.2"
nodeenv==1.6.0; python_version >= "3.7"
packaging==21.3; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.6"
pathspec==0.9.0; python_full_version >= "3.6.2"
platformdirs==2.5.2; python_version >= "3.7" and python_full_version >= "3.6.2" and (python_version >= "3.7" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.7")
pluggy==1.0.0; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.6"
pre-commit==2.18.1; python_version >= "3.7"
py==1.11.0; python_version >= "2.7" and python_full_version < "3.0.0" or python_full_version >= "3.5.0"
pygments==2.12.0; python_version >= "3.6"
pylint==2.12.2; python_full_version >= "3.6.2"
pyparsing==3.0.8; python_full_version >= "3.6.8" and python_version >= "3.6"
pytz==2022.1; python_version >= "3.6"
pyyaml==6.0; python_version >= "3.7"
requests==2.27.1; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.6.0" and python_version >= "3.6"
six==1.16.0; python_version >= "3.7" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.7"
snowballstemmer==2.2.0; python_version >= "3.6"
sphinx-autoapi==1.8.4; python_version >= "3.6"
sphinx==4.5.0; python_version >= "3.6"
sphinxcontrib-applehelp==1.0.2; python_version >= "3.6"
sphinxcontrib-devhelp==1.0.2; python_version >= "3.6"
sphinxcontrib-htmlhelp==2.0.0; python_version >= "3.6"
sphinxcontrib-jsmath==1.0.1; python_version >= "3.6"
sphinxcontrib-qthelp==1.0.3; python_version >= "3.6"
sphinxcontrib-serializinghtml==1.1.5; python_version >= "3.6"
toml==0.10.2; (python_version >= "2.6" and python_full_version < "3.0.0") or (python_full_version >= "3.3.0")
tomli==1.2.3; python_version >= "3.6" and python_full_version >= "3.6.2"
tox==3.25.0; (python_version >= "2.7" and python_full_version < "3.0.0") or (python_full_version >= "3.5.0")
typed-ast==1.5.2; python_version < "3.8" and implementation_name == "cpython" and python_full_version >= "3.6.2" and python_version >= "3.6"
typing-extensions==4.2.0
unidecode==1.3.4; python_version >= "3.6"
urllib3==1.26.9; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.6.0" and python_version < "4" and python_version >= "3.6"
virtualenv==20.14.1; python_version >= "3.7" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.7"
wrapt==1.13.3; python_full_version >= "3.6.2" and python_version >= "3.6"
zipp==3.8.0; python_version >= "3.7" and python_full_version < "3.0.0" and python_version < "3.8" or python_full_version >= "3.5.0" and python_version < "3.8" and python_version >= "3.7"

=== debian/changelog ===
cedar-backup3 (3.6.5-1) unstable; urgency=medium

  * New upstream release.
  * Migrate to new PEP 517 build process based on Poetry.
    - Add Build-Depends on pybuild-plugin-pyproject and python3-poetry-core
    - Adjust debian/cedar-backup3.install to reflect new build structure
    - Remove debian/cedar-backup3.dirs, which is no longer needed

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 30 Apr 2022 17:09:55 +0000

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: admin
 Maintainer: Kenneth J. Pronovici <pronovic@debian.org>
 Homepage: https://github.com/pronovic/cedar-backup3
-Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-astroid, python3-chardet, python3-toml, python3-sphinx, python3-sphinx-autoapi, python3-typing-extensions
+Build-Depends: debhelper-compat (= 13), dh-python, python3-all, pybuild-plugin-pyproject, python3-poetry-core, python3-astroid, python3-chardet, python3-toml, python3-sphinx, python3-sphinx-autoapi, python3-typing-extensions
 Rules-Requires-Root: no
 X-Python3-Version: >= 3.7
 Standards-Version: 4.6.0.0

## cedar-backup3 3.6.6

=== debian/changelog ===
cedar-backup3 (3.6.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 4.6.1.0 (no packaging changes).
  * Fix name of Lintian override per warning from Lintian.
  * Add debian/patches/poetry.patch to make build process work.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 05 Sep 2022 11:01:32 +0000

## cedar-backup3 3.6.8

=== docs/requirements.txt ===
alabaster==0.7.12 ; python_full_version >= "3.7.2" and python_version < "4"
astroid==2.12.12 ; python_full_version >= "3.7.2" and python_version < "4"
babel==2.10.3 ; python_full_version >= "3.7.2" and python_version < "4"
black==22.10.0 ; python_full_version >= "3.7.2" and python_version < "4"
certifi==2022.9.24 ; python_full_version >= "3.7.2" and python_version < "4"
cfgv==3.3.1 ; python_full_version >= "3.7.2" and python_version < "4"
chardet==4.0.0 ; python_full_version >= "3.7.2" and python_version < "4"
charset-normalizer==2.1.1 ; python_full_version >= "3.7.2" and python_version < "4"
click==8.1.3 ; python_full_version >= "3.7.2" and python_version < "4"
colorama==0.4.5 ; python_full_version >= "3.7.2" and python_version < "4"
coverage==6.5.0 ; python_full_version >= "3.7.2" and python_version < "4"
coveralls==3.3.1 ; python_full_version >= "3.7.2" and python_version < "4"
dill==0.3.6 ; python_full_version >= "3.7.2" and python_version < "4"
distlib==0.3.6 ; python_full_version >= "3.7.2" and python_version < "4"
docopt==0.6.2 ; python_full_version >= "3.7.2" and python_version < "4"
docutils==0.17.1 ; python_full_version >= "3.7.2" and python_version < "4"
filelock==3.8.0 ; python_full_version >= "3.7.2" and python_version < "4"
identify==2.5.6 ; python_full_version >= "3.7.2" and python_version < "4"
idna==3.4 ; python_full_version >= "3.7.2" and python_version < "4"
imagesize==1.4.1 ; python_full_version >= "3.7.2" and python_version < "4"
importlib-metadata==5.0.0 ; python_full_version >= "3.7.2" and python_version < "3.10"
isort==5.10.1 ; python_full_version >= "3.7.2" and python_version < "4.0"
jinja2==3.1.2 ; python_full_version >= "3.7.2" and python_version < "4"
lazy-object-proxy==1.7.1 ; python_full_version >= "3.7.2" and python_version < "4"
markupsafe==2.1.1 ; python_full_version >= "3.7.2" and python_version < "4"
mccabe==0.7.0 ; python_full_version >= "3.7.2" and python_version < "4"
mypy-extensions==0.4.3 ; python_full_version >= "3.7.2" and python_version < "4"
nodeenv==1.7.0 ; python_full_version >= "3.7.2" and python_version < "4"
packaging==21.3 ; python_full_version >= "3.7.2" and python_version < "4"
pathspec==0.10.1 ; python_full_version >= "3.7.2" and python_version < "4"
platformdirs==2.5.2 ; python_full_version >= "3.7.2" and python_version < "4"
pre-commit==2.20.0 ; python_full_version >= "3.7.2" and python_version < "4"
pygments==2.13.0 ; python_full_version >= "3.7.2" and python_version < "4"
pylint==2.15.5 ; python_full_version >= "3.7.2" and python_version < "4"
pyparsing==3.0.9 ; python_full_version >= "3.7.2" and python_version < "4"
pytz==2022.5 ; python_full_version >= "3.7.2" and python_version < "4"
pyyaml==6.0 ; python_full_version >= "3.7.2" and python_version < "4"
requests==2.28.1 ; python_full_version >= "3.7.2" and python_version < "4"
setuptools==65.5.0 ; python_full_version >= "3.7.2" and python_version < "4"
snowballstemmer==2.2.0 ; python_full_version >= "3.7.2" and python_version < "4"
sphinx-autoapi==1.9.0 ; python_full_version >= "3.7.2" and python_version < "4"
sphinx==4.5.0 ; python_full_version >= "3.7.2" and python_version < "4"
sphinxcontrib-applehelp==1.0.2 ; python_full_version >= "3.7.2" and python_version < "4"
sphinxcontrib-devhelp==1.0.2 ; python_full_version >= "3.7.2" and python_version < "4"
sphinxcontrib-htmlhelp==2.0.0 ; python_full_version >= "3.7.2" and python_version < "4"
sphinxcontrib-jsmath==1.0.1 ; python_full_version >= "3.7.2" and python_version < "4"
sphinxcontrib-qthelp==1.0.3 ; python_full_version >= "3.7.2" and python_version < "4"
sphinxcontrib-serializinghtml==1.1.5 ; python_full_version >= "3.7.2" and python_version < "4"
toml==0.10.2 ; python_full_version >= "3.7.2" and python_version < "4"
tomli==2.0.1 ; python_full_version >= "3.7.2" and python_full_version < "3.11.0a7"
tomlkit==0.11.5 ; python_full_version >= "3.7.2" and python_version < "4.0"
typed-ast==1.5.4 ; python_version < "3.8" and implementation_name == "cpython" and python_full_version >= "3.7.2"
typing-extensions==4.4.0 ; python_full_version >= "3.7.2" and python_version < "3.10"
unidecode==1.3.6 ; python_full_version >= "3.7.2" and python_version < "4"
urllib3==1.26.12 ; python_full_version >= "3.7.2" and python_version < "4"
virtualenv==20.16.5 ; python_full_version >= "3.7.2" and python_version < "4"
wrapt==1.14.1 ; python_full_version >= "3.7.2" and python_version < "4"
zipp==3.9.0 ; python_full_version >= "3.7.2" and python_version < "3.10"

=== debian/changelog ===
cedar-backup3 (3.6.8-1) unstable; urgency=medium

  * New upstream release.
  * Adjust debian/patches/poetry.patch because pyproject.toml changed.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 24 Oct 2022 08:18:24 +0000

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13), dh-python, python3-all, pybuild-plugin-pyproject, python3-poetry-core, python3-astroid, python3-chardet, python3-toml, python3-sphinx, python3-sphinx-autoapi, python3-typing-extensions
 Rules-Requires-Root: no
 X-Python3-Version: >= 3.7
-Standards-Version: 4.6.0.0
+Standards-Version: 4.6.1.0
 Vcs-Browser: https://salsa.debian.org/debian/cedar-backup3
 Vcs-Git: https://salsa.debian.org/debian/cedar-backup3.git
